.c-page-intro--title-simple {
  margin: 40px auto;
  width: 100%;
}

.c-page-intro--title-simple h1 {
  font-size: var(--crp-fs-heading-h1);
  line-height: var(--crp-lh-heading-h1);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-regular);
  text-transform: uppercase;
  margin-bottom: 5px;
}

.c-page-intro--title-simple .authors a:not(:last-of-type):after {
  content: ", ";
}

.c-page-intro--title-simple__intro-copy p {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  margin-bottom: 0;
}

.c-page-intro--title-simple__optional {
  align-items: center;
  border-top: 2px solid var(--crp-color-vibrant-green);
  display: flex;
  justify-content: space-between;
  margin-block: 12px 0;
  padding-block: 12px 0;
  flex-wrap: nowrap;
}

@media (max-width: 767px) {
  .c-page-intro--title-simple__optional {
    flex-wrap: wrap;
  }
}
.c-page-intro--title-simple__left {
  color: var(--crp-color-black);
  font-size: 1.125rem;
}

@media (max-width: 767px) {
  .c-page-intro--title-simple__left {
    width: 100%;
    margin-bottom: 10px;
  }
}